{
    "parent": "block/orientable",
    "textures": {
        "up": "blocks/planks_oak",
		"down": "blocks/planks_oak",
        "side": "blocks/concrete_pink",
        "front": "blocks/concrete_pink"
    }
}